@charset "UTF-8";
ul.sdt_menu{
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'Ubuntu', sans-serif;
	width: 504px;
	font-weight: 400;
	float: left;
}
ul.sdt_menu a{
	text-decoration: none;
	outline: none;
}
ul.sdt_menu li{
	float: left;
	width: 124px;
	height: 28px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.sdt_menu li:link {
	float: left;
	width: 124px;
	height: 28px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.sdt_menu li:visited {
	float: left;
	width: 124px;
	height: 28px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.sdt_menu li:hover {
	float: left;
	width: 124px;
	height: 28px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.sdt_menu li:active {
	float: left;
	width: 124px;
	height: 28px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.sdt_menu li > a{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 124px;
	height: 28px;
	z-index: 12;
	background-image: url(../images/nav-button-fill.png);
	background-repeat: repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.sdt_menu li a img{
	border: none;
	position: absolute;
	width: 0px;
	height: 0px;
	bottom: 0px;
	left: 62px;
	z-index: 100;
}
ul.sdt_menu li span.sdt_wrap{
	position: absolute;
	top: 5px;
	left: -5px;
	width: 124px;
	height: 56px;
	z-index: 15;
}
ul.sdt_menu li span.sdt_active{
	position: absolute;
	top: 28px;
	width: 124px;
	height: 0px;
	left: 0px;
	z-index: 14;
	background-color: #72737b;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #666;
	margin-left: 15px;
}
ul.sdt_menu li span span.sdt_link{
	font-size: 15px;
	float: left;
	clear: both;
	letter-spacing: 0.0625em;
	color: #FFF;
}
ul.sdt_menu li span span.sdt_link:hover {
	font-size: 15px;
	float: left;
	clear: both;
	letter-spacing: 0.0625em;
	color: #CCC;
}
ul.sdt_menu li span span.sdt_descr{
	color: #00FFCC;
	float: left;
	clear: both;
	width: 100px; /*For dumbass IE7*/
	font-size: 9px;
	letter-spacing: 1px;
}
ul.sdt_menu li div.sdt_box{
	display: block;
	position: absolute;
	width: 124px;
	overflow: hidden;
	height: 124px;
	top: 28px;
	left: 0px;
	display: none;
	padding-right: 2px;
	background-color: #72737b;
	z-index: 16;
}
ul.sdt_menu li div.sdt_box a{
	float: left;
	clear: both;
	line-height: 18px;
	color: #FFFFFF;
	padding: 5px;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top: 7px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color: #CCC;
}
.right {
	float: right;
	padding-bottom: 20px;
	padding-left: 25px;
}
.---320----------- {
}

/* Smartphones ----------- 320 and below, this loads */
@media only screen and (max-width: 320px) {
ul.sdt_menu{
	list-style: none;
	font-family: 'Ubuntu', sans-serif;
	width: 318px;
	font-weight: 400;
	float: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2px;
	margin: 0px;
	text-align: center;
}
ul.sdt_menu a{
	text-decoration: none;
	outline: none;
}
ul.sdt_menu li{
	width: 104px;
	height: 28px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
ul.sdt_menu li:link {
	float: left;
	width: 104px;
	height: 28px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.sdt_menu li:visited {
	float: left;
	width: 104px;
	height: 28px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.sdt_menu li:hover {
	float: left;
	width: 104px;
	height: 28px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.sdt_menu li:active {
	float: left;
	width: 104px;
	height: 28px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.sdt_menu li > a{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 104px;
	height: 28px;
	z-index: 12;
	background-image: url(../images/nav-button-fill.png);
	background-repeat: repeat;
	background-position: left top;
}
ul.sdt_menu li a img{
	border: none;
	position: absolute;
	width: 0px;
	height: 0px;
	bottom: 0px;
	left: 62px;
	z-index: 100;
}
ul.sdt_menu li span.sdt_wrap{
	position: absolute;
	top: 5px;
	left: 0px;
	width: 104px;
	height: 56px;
	z-index: 15;
}
ul.sdt_menu li span.sdt_active{
	position: absolute;
	top: 28px;
	width: 124px;
	height: 0px;
	left: 0px;
	z-index: 14;
	background-color: #72737b;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #666;
	margin-left: -5px;
}
ul.sdt_menu li span span.sdt_link{
	font-size: 16px;
	float: left;
	clear: both;
	letter-spacing: 0.0625em;
	color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
ul.sdt_menu li span span.sdt_link:hover {
	font-size: 16px;
	float: left;
	clear: both;
	letter-spacing: 0.0625em;
	color: #CCC;
}
ul.sdt_menu li span span.sdt_descr{
	color: #00FFCC;
	float: left;
	clear: both;
	width: 100px; /*For dumbass IE7*/
	font-size: 9px;
	letter-spacing: 1px;
}
ul.sdt_menu li div.sdt_box{
	display: block;
	position: absolute;
	width: 104px;
	overflow: hidden;
	height: 124px;
	top: 28px;
	left: 0px;
	display: none;
	padding-right: 2px;
	background-color: #72737b;
	z-index: 20;
}
ul.sdt_menu li div.sdt_box a{
	float: left;
	clear: both;
	line-height: 18px;
	color: #FFFFFF;
	padding: 5px;
	display: block;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top: 22px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color: #CCC;
}
.right {
	float: right;
	padding-bottom: 20px;
	padding-left: 25px;
}
.iphone-version-------- {
}
ul.sdt2_menu{
	list-style: none;
	font-family: 'Ubuntu', sans-serif;
	width: 318px;
	font-weight: 400;
	float: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2px;
	margin: 0px;
	height: 26px;
}
ul.sdt2_menu a{
	text-decoration: none;
	outline: none;
	padding-top: 0px;
	height: 26px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.sdt2_menu li{
	width: 74px;
	height: 26px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	padding-top: 0px;
}
ul.sdt2_menu li:link {
	float: left;
	width: 74px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 26px;
}
ul.sdt2_menu li:visited {
	float: left;
	width: 74px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 26px;
}
ul.sdt2_menu li:hover {
	float: left;
	width: 74px;
	height: 26px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.sdt2_menu li:active {
	float: left;
	width: 74px;
	height: 26px;
	position: relative;
	cursor: pointer;
	margin-right: 2px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.sdt2_menu li > a{
	position: absolute;
	top: 0px;
	left: auto;
	width: 74px;
	height: 20px;
	z-index: 12;
	background-image: url(../images/nav-button-fill.png);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 0px;
	padding-top: 0px;
	right: auto;
	text-align: left;
}
ul.sdt2_menu li a img{
	border: none;
	position: absolute;
	width: 0px;
	height: 0px;
	bottom: 0px;
	left: 52px;
	z-index: 100;
}
ul.sdt2_menu li span.sdt2_wrap{
	position: absolute;
	top: 5px;
	left: auto;
	width: 74px;
	height: 26px;
	z-index: 15;
	text-align: center;
}
ul.sdt2_menu li span.sdt2_active{
	position: absolute;
	top: 18px;
	width: 74px;
	left: auto;
	z-index: 14;
	background-color: #72737b;
	padding-top: 0px;
	text-align: center;
}
ul.sdt2_menu li span span.sdt2_link,
ul.sdt2_menu li span span.sdt2_descr,
ul.sdt2_menu li div.sdt2_box a{
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #666;
	margin-left: 5px;
	height: auto;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 0px;
}
ul.sdt2_menu li span span.sdt2_link {
	font-size: 10px;
	float: left;
	clear: both;
	letter-spacing: 0.0625em;
	color: #FFF;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
}
ul.sdt2_menu li span span.sdt2_link:visited {
	font-size: 10px;
	float: left;
	clear: both;
	letter-spacing: 0.0625em;
	color: #CCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.sdt2_menu li span span.sdt2_link:hover {
	font-size: 10px;
	float: left;
	clear: both;
	letter-spacing: 0.0625em;
	color: #CCC;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.sdt2_menu li span span.sdt2_link:active {
	font-size: 10px;
	float: left;
	clear: both;
	letter-spacing: 0.0625em;
	color: #CCC;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

ul.sdt2_menu li span span.sdt2_descr{
	color: #00FFCC;
	clear: both;
	width: 74px; /*For dumbass IE7*/
	font-size: 3px;
	letter-spacing: 1px;
}
ul.sdt2_menu li div.sdt2_box{
	display: block;
	position: absolute;
	width: 76px;
	overflow: hidden;
	height: 118px;
	top: 0px;
	display: none;
	padding-right: 2px;
	background-color: #72737b;
	z-index: 16;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	float: left;
}
ul.sdt2_menu li div.sdt2_box a{
	clear: both;
	color: #FFFFFF;
	padding: 5px;
	display: block;
	width: auto;
	font-size: 10px;
}
ul.sdt2_menu li div.sdt2_box a:first-child{
	margin-top: 10px;
	line-height: normal;
	float: left;
}
ul.sdt2_menu li div.sdt2_box a:hover{
	color: #CCC;
}
.right {
	float: right;
	padding-bottom: 20px;
	padding-left: 25px;
}
}
